/* CSS Document */
body {font-size:16px;}
img {max-width:100%; height:auto;}
.break {width:100%;float:left;clear:both;}

a:link, a:visited {text-decoration:underline;color:#177CEC;}
a:hover {color:#000;text-decoration:underline;}
a:active, a:focus { outline:none !important; }

h1, .h1 {font-size:40px;color:#8A4DDD;margin-bottom:15px;margin-top:0px;}
.byline {color:#8A4DDD;font-size:20px;margin-top:-15px;margin-bottom:20px;font-weight:bold;}
h1 em, .h1 em {font-size:22px;color:#8A4DDD;display:block; font-style:normal;}
h2, .h2 {font-size:30px;color:#8A4DDD;}
h3, .h3 {color:#8A4DDD;  font-size:24px;}
blockquote {border-left:none;padding:18px 30px 18px 30px; border-top:#EEE 1px solid;}
blockquote p {font-size:15px; line-height:160%;}
h2.entry-title {font-size:18px;}

a.btn-default, .btn-default {border:none;background:#8A4DDD;padding:6px 10px; font-size:100%;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);font-weight:400;font-size:14px;line-height:16px;display:inline-block;text-decoration:none;color:#FFF !important;border-radius:5px;}
a.btn-special, a.btn-phone, a.btn-fb {font-size:15px;font-weight:900;line-height:16px;padding:8px 12px; border-radius:5px; /*background:url(images/bg-button.png) center center no-repeat;*/display:inline-block;text-decoration:none;color:#FFF;}
a.btn-fb {font-size:15px;font-weight:900;line-height:16px;padding:8px 12px; border-radius:5px;background:#5651BB;display:inline-block;color:#FFF !important;-webkit-transition: 1s; -moz-transition: 1s; transition: 1s;box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.1);}
a.btn-special:after {content: "\f105"; font-family: FontAwesome;font-size:120%;margin-left:8px;}
a.btn-phone {font-size:22px;line-height:24px; padding:10px 14px;}
a.btn-default:active, a.btn-default:focus, a.btn-default:hover, .btn-default:active, .btn-default:focus, .btn-default:hover {background:#C145FF;text-decoration:none;}
a.btn-fb:active, a.btn-fb:focus, a.btn-fb:hover {background:#9862E1;text-decoration:none;}

.main-wrap {width:100%;margin:0 auto; max-width:2000px; overflow:hidden; box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); -moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);}
.wrap {width:100%;float:left;}
.wrap-head {background:#FFF;border-bottom:#8A4DDD 4px solid;}
.wrap-title {background:#2D2D2D;/*box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.6);*/position:relative;}
.wrap-banners {background:#F0EFEC; padding:30px 40px;}
.wrap-content {padding:48px 0 30px; min-height:300px;}
.wrap-map {background:#FFF; padding:0 0 60px 0;}
.wrap-map iframe {border:#DDD 8px solid;}
.donscroll {display:none;}
.wrap-home-services {padding:30px 0 20px;background:#CCCCC7;border-top:#F0EFEC 5px solid;}
.wrap-home-services .free-appraisal {margin-left:-20px;}

.wrap-testimonials {padding:30px 0; background: url(images/bg-testimonials.jpg) center top fixed no-repeat;height:400px;}
.wrap-testimonials-top {padding:20px 0; background:#FFF;}
.wrap-testimonials-top h2 {font-size:40px;color:#000000;margin-bottom:15px; font-weight:400;}
.testi-box {padding:10px 5% 20px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.4);}
.testi-box p {color:#FFF; font-size:120%; margin:10px 0;}

.wrap-brands {background:#F5F7F1; padding:15px 0;}
.wrap-footer-top {color:#999999;background:#F7F7F7; font-size:14px; line-height:150%; padding:40px 0 40px;border-top:#6D6D6D 4px solid;}
.wrap-footer-btm {background:#8A4DDD;padding:0px 0;color:#CCC;/*box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.6);*/font-size:14px; line-height:42px;}

#owl-slider h2 {font-weight:bold;}
#owl-slider button {margin-top:15px;}

.logo {}
.logo img {max-width:100%; height:auto; }
.header-right {}
.header-right p {margin-bottom:0px;}
.header-right-top {padding:20px 0 10px;}
.header-right-btm {padding:10px 0;}
.phone, .pnumber {font-size:28px;font-weight:900;color:#8A4DDD;line-height:36px; display:inline-block;}
.pnumber {color:#3D3D3D; padding-right:20px;}

.fpa-logo {position:absolute;bottom:15px;right:15px;}


.containter_content p, .containter_content li {line-height:160%; letter-spacing:0.2px;}
.containter_content .btn-default {margin:10px 0 15px;}


.wrap-footer-top h3 {margin-top:30px;color:#3D3D3D; font-weight:bold; font-size:20px;margin-bottom:15px;}
.wrap-footer-top a, .wrap-footer-top a:link, .wrap-footer-top a:visited {color:#3D3D3D; text-decoration:none;font-size:110%;}
.footer-top-mid ul.fa-ul {padding:0;margin:0;border-top:#CCC 1px solid;}
.footer-top-mid ul.fa-ul li {border-bottom:#CCC 1px solid; padding:7px 0;}
.wrap-footer-btm a:link, .wrap-footer-btm a:visited, .wrap-footer-btm a:hover {color:#FFF; text-decoration: underline;}
.footer-top-lft {padding: 0px 15px 0px 0;}
.footer-top-lft img {background:#FFF;padding:10px;margin-bottom:3px;border:#DDD 1px solid;}
.footer-top-lft-wrap {}
.footer-top-mid-wrap {}
.footer-top-mid {padding: 0px 15px 0px; }
.footer-top-rgt {}
.footer-top-rgt span {display:inline-block; width:30%;}
.footer-top-rgt strong {color:#FFF;}
.footer-left p {margin-bottom:0px;}
.footer-btm-right {}

.banners {font-size:95%;}
.banner-box {text-align:center;padding:10px 0;}
.banner-box h2 {margin-top:1px;margin-bottom:0px;font-size:16px;color:#FFF; vertical-align:middle; font-weight:700;background:#8A4DDD;line-height:38px;text-align:center;}
.banner-box img {padding-bottom:0px;}
.banner-box p {margin-bottom:10px;}
.banner-box h2 img {box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.banner-box h2 a, .banner-box  h2 a:link, .banner-box  h2 a:visited, .banner-box  h2 a:hover {text-decoration:none;color:#EC1B23;}

/*Navigation*/
.navbar {margin-bottom:0px; min-height:20px;}
.navbar-default {background: transparent; border:none;}
.navbar-brand {display:none;}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand {color:#3D3D3D; text-decoration:none;}
.navbar-default .navbar-toggle .icon-bar {background:#8A4DDD;}
.navbar-default .navbar-nav {}
.navbar-default .navbar-right {background: none;}
.navbar-default .navbar-nav > li {line-height:30px;font-weight:bold;}
.navbar-default .navbar-nav > li:first-child {border:none;}
.navbar-default .navbar-nav > li > a {padding:0px 0 0 20px;text-decoration:none; line-height:30px;background:transparent;color:#3D3D3D; font-size:14px; text-transform:uppercase; font-weight:900;}
.navbar-default .navbar-nav > li > a:first-child {/*border:none;*/}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-color:transparent;color:#8A4DDD;  text-decoration:none;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {background:transparent;color:#8A4DDD;position:relative;}
.navbar-default .navbar-nav > li.active > a:hover, .navbar-default .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}
.navbar-collapse {padding-left:0px; padding-right:0px;overflow:visible; max-height:1000px;}
.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus  {background: transparent; color:#3D3D3D;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-top:none;}
.navbar-nav {margin-top:0px;}
.navbar-default .navbar-right .form-control {height:38px;margin-top:4px;background:#8BB827;color:#FFF;border:none;box-shadow:none;-webkit-box-shadow: none; -moz-box-shadow: none;}
.navbar-default .navbar-right .form-control:focus {box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);-webkit-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 0 0 10px rgba(0, 0, 0, 0.1);}
.navbar-default .navbar-right .form-control:after { content: "\f0a9"; font-family: FontAwesome;font-size:180%;position:absolute; right:5px;top:0px;}
.navbar-default .navbar-nav > .current-page-parent > a, .navbar-default .navbar-nav > .current-page-parent > a:hover {color:#8A4DDD;}

.navbar-right .dropdown-menu {left:0;right:auto;border-top:none;}
.dropdown-menu {background-color:#000;padding:12px 0;-webkit-box-shadow:0 11px 12px rgba(0,0,0,0.175);box-shadow:0 11px 12px rgba(0,0,0,0.175);-moz-box-shadow: 0 11px 12px rgba(0,0,0,0.175)}
.dropdown-menu > li > a {color:#FFF; padding:3px 20px; font-size:13px;text-decoration:none;font-weight:700;}
.navbar-nav > li > .dropdown-menu {margin-top:-1px;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {background-color:transparent; color:#8A4DDD;}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {background-color:transparent; color:#8A4DDD;}
.navbar-nav > li.dropdown:hover > ul.dropdown-menu {display: block;}


.navbar-inverse {background-color: transparent; border:none;}
.navbar-inverse .navbar-nav > li {}
.navbar-inverse .navbar-nav {float:none;}
.navbar-inverse .navbar-nav > li > a {color:#EC1B25; text-decoration:none;padding:0px 14px 0 0;text-decoration:none; line-height:34px;display:block;}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > li > a:hover {background-color:transparent;color:#EC1B25;  text-decoration:none;}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {background:transparent;color:#FFF;position:relative;}
.navbar-inverse .navbar-nav > li.active > a:hover, .navbar-inverse .navbar-nav > li.active > a:focus  {border-bottom:none;padding-bottom:0px;}

.slider-text-box {width:100%;position:absolute;left:0;top:10%;}
.slider-text-box-in {padding-top:80px;margin-top:13px;}
.slider-text-box-in h2 {color:#FFF;margin-top:0px;font-size:55px; font-weight:900; position:relative;}
.slider-text-box-in h2 span {color:#EC1B23;}
.slider-text-box-in .btn-special {font-size:20px; padding:12px 15px;}
.slider-text-box-in h2:before {width:107px;height:107px; position:absolute; left:-130px;top:60px; content:url(images/icon-fire.png);}
img.title-img {left: 50%;margin-left:-1000px;position: relative;width:2000px; min-width:2000px;}
.lpost-preview {color:#FFF;font-size:15px;text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.7);}
h2.lpost-title {color:#EC1B23;margin-bottom:5px;font-size:30px;margin-top:34px; text-transform:uppercase; letter-spacing:1px;}
.lpost-preview h3 {color:#FFF;margin-bottom:5px;font-size:30px;margin-top:5px;font-weight:300; text-align:center;line-height:130%;}
.lpost-preview h3 a, .lpost-preview h3 a:link, .lpost-preview h3 a:visited {color:#FFF; text-decoration:none;}
.lpost-preview h3 a:hover {color:#EC1B23;}
.lpost-preview img.attachment-thumbnail {max-width:100px;}

.home-left h3, .home-right h3 {margin-top:10px;color:#EC1B23;font-size:19px;font-weight:700;}
.home-left h3 span, .home-right h3 span {}
.home-right h3:before {content:url(images/icon-checked.png); padding-right:8px; vertical-align: middle;}
.home-contact {}

.alignleft, .alignright, .aligncenter {}
.alignleft {float:left; margin:0 15px 5px 0;}
.alignright {float:right; margin:0 0px 5px 15px;}

#captcha {border: #DDDDDD 1px solid; border-left:none;}
#sb-info, #sb-info-inner {height:32px !important;}
#sb-title, #sb-title-inner {height:36px !important;}

.navbar-nav.navbar-right:last-child {margin-right:0px;}

#back-top {position: fixed;bottom: 30px;right:70px; z-index:99999;}
#back-top a { width: 59px; display: block; text-align: center; font: 40px/59px Arial, Helvetica, sans-serif; text-decoration: none; color: #FFF; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s; }
#back-top a .fa-3x { line-height:59px; }
#back-top a:hover { color: #FFF; }
#back-top span { width: 59px; height: 59px; display: block; margin-bottom: 7px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; -webkit-transition: 1s; -moz-transition: 1s; transition: 1s;padding-top:10px;background:#000000;}
#back-top a:hover span {color:#8A4DDD;}

@media only screen and (max-width: 1280px), only screen and (max-device-width: 1280px) {
.navbar-default .navbar-nav > li > a {padding-left:10px; padding-right:10px; font-size:14px;}
.slider-text-box-in h2 {font-size:30px;}
.slider-text-box-in h2:before {display:none;}
.footer-btm-right {display:none;}
}

@media(max-width:992px){
.container{width:96%}
.wrap-content .container {width:100%;}
.navbar-default .navbar-nav > li > a {padding-left:6px; padding-right:6px; font-size:12px;}
.gallery img {margin-bottom:10px;}
.home-left {padding-right:0%;}
.home-right {padding-left:0%;padding-top:30px;}
.slider-text-box-in {padding-top:40px;}
.banner-box h2 {font-size:13px;font-weight:700;}
}
@media only screen and (max-width: 768px), only screen and (max-device-width: 768px) {
.header-right {border-top:#333 1px solid;}
.container{width:100%}
.navbar-collapse {padding-left:15px; padding-right:15px;}
.navbar-brand {display:block;}
.logo {text-align:center !important;}
.logo img {max-width:100%; height:auto;}
.form-control {margin-bottom:8px;}
.header-right {padding-right:0px;max-height: none;}
.navbar-default .navbar-nav > li > a {padding:0px 20px;text-decoration:none; line-height:40px;border-top:#222 1px solid;font-size:13px;}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {padding-bottom:0px;border-bottom:none;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li > a:hover {background-image:none;}
.navbar-right .dropdown-menu {border:#333 1px solid; border-top:none;}
#owl-review .owl-item p {padding:0 30px;}
.footer-top-rgt {position:relative;}
.footer-left, .footer-btm-right {text-align:center; padding-bottom:7px;line-height:120%;}
#back-top {position: fixed;bottom: 0px;right:10px; z-index:9999;}
.call-btn {}
.wrap-content-sub {padding-top:0px;}
.footer-top-lft, .footer-top-mid, .footer-top-rgt {padding: 20px 20px;}
.wrap-footer-btm {padding:15px 0;}
.footer-left p {padding:0px;}
.header-right-top {text-align:center;}
.header-right-top .btn-special {margin-top:8px;}
.gallery-item {float:left;width:45%; margin:0 2.5% 25px;}
.wrap-footer-top h3 {margin-top:5px;}

.lpost-preview {font-size:13px; line-height:120%;}
h2.lpost-title {font-size:18px;margin-top:30px;}
.lpost-preview h3 {font-size:16px;}

.slider-text-box {width:100%;position:relative;left:0;top:0;}
.slider-text-box-in {padding:20px;margin-top:13px;}
img.title-img {left: 50%;margin-left:-390px;position: relative;width:780px; min-width:780px;}

.banner-box h2 {color:#8A4DDD;background-color: transparent;line-height:30px;font-size:16px;font-weight:700;}
.wrap-banners {padding:20px 20px;}
}
@media only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
.nav > li > a {font-size:15px;}
.banners img {float:none;}
.banner-box {margin-bottom:20px;}
.g-container {max-width:300px;}
img.title-img {left: 50%;margin-left:-300px;position: relative;width:600px; min-width:600px;}
}
@media only screen and (max-width: 400px), only screen and (max-device-width: 400px) {
.fpa-logo {width:100px;height:128px;}
}